select extract(year from ticket_date) Year, extract(month from ticket_date) Month, ticket_currency CCY, sum(ticket_net_payable)
from ticket_view_t3
where ticket_date between '01-JUL-2018' and '30-JUN-2019'
group by extract(year from ticket_date), extract(month from ticket_date) , ticket_currency
order by extract(year from ticket_date) , extract(month from ticket_date) , ticket_currency

select 'HO' Branch, TBPM_PROVIDER,replace(replace(replace(replace(TBPM_NAME,',','-'),chr(9),'-'),chr(10),'-'),chr(13),'-')
from id_tb_provider_master

select tbrd_system,tbrd_supplier, (select replace(replace(replace(replace(TBPM_NAME,',','-'),chr(9),'-'),chr(10),'-'),chr(13),'-')
from id_tb_provider_master where tbrd_supplier=tbpm_provider and rownum=1) Sup_name
from id_tb_booking_rate_details where tbrd_system like 'SV%' and tbrd_supplier is not null
